/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/

li.dropdown, li.dropdown a {
	cursor: pointer;
}

.dropdown {
	z-index:25000 !important;
}

.RHpod,
#portfolio {
    margin-bottom: 10px;
}

.card {
    border: none !important;
}

dl, ol, ul {
    margin-left: 20px;
}

.shortlink {
	width:auto !important;
}

p.success {
	background: #efefef;
    padding: 20px;
    margin-top: 65px;
    border-radius: 5px;
}